[Jpackage-commits] dist/easymock2/JPP-6 easymock2-component-info.xml, NONE, 1.1 easymock2.spec, 1.9, 1.10

David Walluck david at ryu.zarb.org
Mon Jul 20 16:53:19 CEST 2009


Update of /home/projects/jpackage/cvs/dist/easymock2/JPP-6
In directory ryu.zarb.org:/tmp/cvs-serv24400

Modified Files:
	easymock2.spec 
Added Files:
	easymock2-component-info.xml 
Log Message:
- fix component-info.xml

--- NEW FILE: easymock2-component-info.xml ---
<?xml version="1.0" encoding="UTF-8"?>
<project name="">
  <component id="org/easymock"
             licenseType=""
             version="@VERSION@"
             description=""
             tag="@TAG@"
             > 
              
    <artifact id="easymock.jar"/>


    <export>
      <include input="easymock.jar"/>

    </export>
  </component>
</project>

Index: easymock2.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/easymock2/JPP-6/easymock2.spec,v
retrieving revision 1.9
retrieving revision 1.10
diff -C 2 -d -r1.9 -r1.10
*** easymock2.spec	22 May 2009 19:59:54 -0000	1.9
--- easymock2.spec	20 Jul 2009 14:53:17 -0000	1.10
***************
*** 45,49 ****
  Name:           %{base_name}2
  Version:        2.4
! Release:        1%{dist}
  Epoch:          0
  Summary:        Easy mock objects
--- 45,49 ----
  Name:           %{base_name}2
  Version:        2.4
! Release:        3%{?dist}
  Epoch:          0
  Summary:        Easy mock objects
***************
*** 57,67 ****
  Source3:        %{name}-settings.xml
  Source4:        easymock2-component-info.xml
! Requires(post):   jpackage-utils >= 0:1.7.5
! Requires(postun): jpackage-utils >= 0:1.7.5
  Requires:       java >= 0:1.5.0
  BuildRequires:  ant >= 0:1.6
  BuildRequires:  ant-junit >= 0:1.6
  BuildRequires:  java-devel >= 0:1.5.0
! BuildRequires:  jpackage-utils >= 0:1.7.5
  BuildRequires:  junit >= 0:3.8.1
  BuildRequires:  maven-doxia-sitetools
--- 57,67 ----
  Source3:        %{name}-settings.xml
  Source4:        easymock2-component-info.xml
! Requires(post):   jpackage-utils >= 0:1.7.3
! Requires(postun): jpackage-utils >= 0:1.7.3
  Requires:       java >= 0:1.5.0
  BuildRequires:  ant >= 0:1.6
  BuildRequires:  ant-junit >= 0:1.6
  BuildRequires:  java-devel >= 0:1.5.0
! BuildRequires:  jpackage-utils >= 0:1.7.3
  BuildRequires:  junit >= 0:3.8.1
  BuildRequires:  maven-doxia-sitetools
***************
*** 196,199 ****
--- 196,205 ----
  
  %changelog
+ * Mon Jul 20 2009 David Walluck <dwalluck at redhat.com> 0:2.4-3
+ - fix component-info.xml
+ 
+ * Thu Jun 25 2009 Yong Yang <yyang at redhat.com> 0:2.4-2
+ - Change to BR jpackage-utils >= 0:1.7.3
+ 
  * Wed May 20 2009 David Walluck <dwalluck at redhat.com> 0:2.4-1
  - 2.4




More information about the JPackage-commits mailing list